<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="mfnr_merge">
  <filter_num>32</filter_num>
  <!--         ISO    xradius   alpha     beta   ghost_alpha   ghost_beta   ghost_map_gain    freq_mask_0  freq_mask_1-->
  <para0>     50       1        96       43     15               13               64         0xFFFFFFFF    0x0F1F3F7F  </para0>
  <para1>     100      1        96       42     15               13               64         0xFFFFFFFF    0x0F1F3F7F  </para1>
  <para2>     200      1        96       41     15               12               64         0xFFFFFFFF    0x0F1F3F7F  </para2>
  <para3>     300      1        96       41     15               12               64         0xFFFFFFFF    0x0F1F3F7F  </para3>
  <para4>     400      1        96       42     15               12               64         0xFFFFFFFF    0x0F1F3F7F  </para4>
  <para5>     500      1        96       43     15               12               64         0xFFFFFFFF    0x0F1F3F7F  </para5>
  <para6>     600      1        88       43     10               12               64         0xFFFFFFFF    0x0F1F3F7F  </para6>
  <para7>     700      1        88       44     10               12               64         0xFFFFFFFF    0x0F1F3F7F  </para7>
  <para8>     800      1        88       45     10               12               64         0xFFFFFFFF    0x0F1F3F7F  </para8>
  <para9>     900      1        88       46     10               12               64         0xFFFFFFFF    0x0F1F3F7F  </para9>
  <para10>    1000     1        88       46     10               12               64         0xFFFFFFFF    0x0F1F3F7F  </para10>
  <para11>    1100     1        88       39     10               10               64         0xFFFFFFFF    0x0F1F3F7F  </para11>
  <para12>    1200     1        88       40     10               10               64         0xFFFFFFFF    0x0F1F3F7F  </para12>
  <para13>    1300     1        72       41     5                10               64         0xFFFFFFFF    0x0F1F3F7F  </para13>
  <para14>    1400     1        72       41     5                10               64         0xFFFFFFFF    0x0F1F3F7F  </para14>
  <para15>    1500     1        72       42     5                10               64         0xFFFFFFFF    0x0F1F3F7F  </para15>
  <para16>    1600     1        72       43     5                10               64         0xFFFFFFFF    0x0F1F3F7F  </para16>
  <para17>    1700     1        72       44     5                10               64         0xFFFFFFFF    0x0F1F3F7F  </para17>
  <para18>    1800     1        72       44     5                10               64         0xFFFFFFFF    0x0F1F3F7F  </para18>
  <para19>    1900     1        72       45     5                10               64         0xFFFFFFFF    0x0F1F3F7F  </para19>
  <para20>    2000     1        72       37     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para20>
  <para21>    2100     1        72       37     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para21>
  <para22>    2200     1        72       38     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para22>
  <para23>    2300     1        72       39     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para23>
  <para24>    2400     1        72       40     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para24>
  <para25>    2500     1        72       40     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para25>
  <para26>    2600     1        72       41     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para26>
  <para27>    2700     1        72       42     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para27>
  <para28>    2800     1        72       43     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para28>
  <para29>    3200     1        72       46     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para29>
  <para30>    6400     1        72       88     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para30>
  <para31>   12800     1        72       82     5                 8               64         0xFFFFFFFF    0x0F1F3F7F  </para31>  
</module_calibration>